package me.blackphreak;

public class Config {
	public String baseFolder = System.getProperty("user.dir");
	public String dbFile = baseFolder + "/student.db";
	
	private static Config _instance = null;
	
	public static Config getInstance() {
		return (_instance == null ? _instance = new Config() : _instance);
	}
	
	public static void setInstance(Config config) {
		_instance = config;
	}
}
